import argparse
from .core import say_yes

def main():
    parser = argparse.ArgumentParser(description="Say Yes with your name")
    parser.add_argument("--name", type=str, default="Akshat", help="Your name")

    args = parser.parse_args()
    print(say_yes(args.name))